a {
    color: #000000; /* Цвет обычной ссылки */ 
    text-decoration: none; /* Убираем подчеркивание у ссылок */
    opacity: 1;
    -moz-transition: all 0.5s ease-in-out; /* эффект перехода для Firefox до версии 16.0 */
    -webkit-transition: all 0.5s ease-in-out; /* эффект перехода для Chrome до версии 26.0, Safari, Android и iOS */
    -o-transition: all 0.5s ease-in-out; /* эффект перехода для Opera до версии 12.10 */
    transition: all 0.5s ease-in-out; /* эффект перехода для других браузеров */

   }

a:hover {
    filter: alpha (Opacity=50);
    opacity: 0.50;
    -moz-transition: all 0.25s ease-in-out; /* эффект перехода для Firefox до версии 16.0 */
    -webkit-transition: all 0.25s ease-in-out; /* эффект перехода для Chrome до версии 26.0, Safari, Android и iOS */
    -o-transition: all 0.25s ease-in-out; /* эффект перехода для Opera до версии 12.10 */
    transition: all 0.25s ease-in-out; /* эффект перехода для других браузеров */
    text-decoration:underline
   }

img.animate1:hover {
    filter: alpha (Opacity=50);
    opacity: 0.50;
    -moz-transition: all 0.5s ease-in-out; /* эффект перехода для Firefox до версии 16.0 */
    -webkit-transition: all 0.5s ease-in-out; /* эффект перехода для Chrome до версии 26.0, Safari, Android и iOS */
    -o-transition: all 0.5s ease-in-out; /* эффект перехода для Opera до версии 12.10 */
    transition: all 0.5s ease-in-out; /* эффект перехода для других браузеров */
}

img.animate1 {

    filter: alpha (Opacity=100);
    opacity: 1;
    -moz-transition: all 1s ease-in-out; /* эффект перехода для Firefox до версии 16.0 */
    -webkit-transition: all 1s ease-in-out; /* эффект перехода для Chrome до версии 26.0, Safari, Android и iOS */
    -o-transition: all 1s ease-in-out; /* эффект перехода для Opera до версии 12.10 */
    transition: all 1s ease-in-out; /* эффект перехода для других браузеров */
}
